/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * roc-grotesk:
 *   - http://typekit.com/eulas/00000000000000007735b7bc
 * roc-grotesk-wide:
 *   - http://typekit.com/eulas/00000000000000007735b7c6
 *   - http://typekit.com/eulas/00000000000000007735b7ca
 *   - http://typekit.com/eulas/00000000000000007735b7d6
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-07-27 20:54:28 UTC"}*/

@import url("pe6b7.css?s=1&amp;k=dol2fgj&amp;ht=tk&amp;f=41077.41114.41115.41118&amp;a=21760478&amp;app=typekit&amp;e=css");

@font-face {
font-family:"roc-grotesk";
src:url("../other/l7238?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n8&amp;v=3") format("woff2"),url("../other/d7238?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n8&amp;v=3") format("woff"),url("../other/a7238?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n8&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-wide";
src:url("../other/l9622?subset_id=2&amp;fvd=n8&amp;v=3") format("woff2"),url("../other/d9622?subset_id=2&amp;fvd=n8&amp;v=3") format("woff"),url("../other/a9622?subset_id=2&amp;fvd=n8&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-wide";
src:url("../other/le54d?subset_id=2&amp;fvd=n6&amp;v=3") format("woff2"),url("../other/de54d?subset_id=2&amp;fvd=n6&amp;v=3") format("woff"),url("../other/ae54d?subset_id=2&amp;fvd=n6&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"roc-grotesk-wide";
src:url("../other/lc150-2?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n9&amp;v=3") format("woff2"),url("../other/dc150-2?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n9&amp;v=3") format("woff"),url("../other/ac150-2?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n9&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-roc-grotesk { font-family: "roc-grotesk",sans-serif; }
.tk-roc-grotesk-wide { font-family: "roc-grotesk-wide",sans-serif; }
